Subject: gnuserv help

From: Jonathan Arnold <[email-masked]>
Date: Tue, 25 Jun 1996 14:20:20 +0000

I'm trying to get the gnuclient to do 2 things:

1) Not open up a new frame.  So I've done this:
    (setq gnuserv-frame (car (frame-list)))
 in my _emacs.  This seems to work, although what happens if I should 
delete my starting frame, I don't know...

2) Raise the frame to the front of windows.  There doesn't seem to be a 
hook for gnuserv/client, so I added a (raise-frame) hook to 
find-file-hooks, but that doesn't seem to work.  Ie:

(add-hook 'find-file-hooks
	  (lambda ()
	    (cond
	     (emacs-iconified
	      (iconify-or-deiconify-frame)
	    (raise-frame)
	    ))))

Any other ideas?
  
-- 

+==================================================+
| Jonathan Arnold (mailto:[email-masked])  |
| Roger Wagner Publishing and HyperStudio          |
| 91 Clematis Ave. Weymouth MA USA 02188           |
| http://world.std.com/~jdarnold  CIS: 72762,1272  |
+==================================================+